using CandidateReviewContracts.BindingModels;

namespace CandidateReviewContracts.BusinessLogicsContracts
{
    public interface IReportLogic
    {       
        void SaveResumeToPdf(ReportBindingModel model);
        void SaveResumesStatisticsToPdf(ReportBindingModel model);
    }
}
